<?xml version="1.0" encoding="utf-8"?>
<!-- MenuID 必须唯一 -->
<MenuTable>	

	<Menu ID="1010002" Text="ChnltreeView">
		<MenuItem ID="1010008" Text="刷新[&R]" />
		<MenuItem ID="1010009" Text="删除[&D]" />
	</Menu>

	<Menu ID="1010003" Text="导入导出" >
		<MenuItem ID="1010010" Text="导入消息记录[&I]" />
		<MenuItem ID="1010011" Text="导出消息记录[&X]" />
	</Menu>


</MenuTable>